stratisd

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2021-02-15 16:46:42
Package resolution failed
  • No package found for: (crate(uuid/serde) >= 0.7.0 with crate(uuid/serde) < 0.8.0)
  • No package found for: (crate(devicemapper/default) >= 0.28.0 with crate(devicemapper/default) < 0.29.0)
  • No package found for: (crate(tempfile/default) >= 3.0.1 with crate(tempfile/default) < 4.0.0)
  • No package found for: (crate(byteorder/default) >= 1.0.0 with crate(byteorder/default) < 2.0.0)
  • No package found for: (crate(uuid/default) >= 0.7.0 with crate(uuid/default) < 0.8.0)
  • No package found for: (crate(itertools/default) >= 0.8.0 with crate(itertools/default) < 0.9.0)
  • No package found for: (crate(clap/default) >= 2.0.0 with crate(clap/default) < 3.0.0)
  • No package found for: (crate(rand/default) >= 0.4.0 with crate(rand/default) < 0.5.0)
  • No package found for: (crate(timerfd/default) >= 1.0.0 with crate(timerfd/default) < 2.0.0)
  • No package found for: (crate(lazy_static/default) >= 1.4.0 with crate(lazy_static/default) < 2.0.0)
  • No package found for: (crate(env_logger/default) >= 0.5.0 with crate(env_logger/default) < 0.6.0)
  • No package found for: (crate(serde/default) >= 1.0.0 with crate(serde/default) < 2.0.0)
  • No package found for: (crate(nix/default) >= 0.14.0 with crate(nix/default) < 0.15.0)
  • No package found for: (crate(libc/default) >= 0.2.68 with crate(libc/default) < 0.3.0)
  • No package found for: (crate(serde_json/default) >= 1.0.0 with crate(serde_json/default) < 2.0.0)
  • No package found for: (crate(libudev/default) >= 0.2.0 with crate(libudev/default) < 0.3.0)
  • No package found for: (crate(loopdev/default) >= 0.2.0 with crate(loopdev/default) < 0.3.0)
  • No package found for: (crate(libcryptsetup-rs/default) >= 0.4.0 with crate(libcryptsetup-rs/default) < 0.5.0)
  • No package found for: (crate(uuid/v4) >= 0.7.0 with crate(uuid/v4) < 0.8.0)
  • No package found for: (crate(libmount/default) >= 0.1.13 with crate(libmount/default) < 0.2.0)
  • No package found for: (crate(dbus/default) >= 0.8.0 with crate(dbus/default) < 0.9.0)
  • No package found for: (crate(matches/default) >= 0.1.8 with crate(matches/default) < 0.2.0)
  • No package found for: (crate(error-chain/default) >= 0.12.1 with crate(error-chain/default) < 0.13.0)
  • No package found for: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
  • No package found for: (crate(pkg-config/default) >= 0.3.0 with crate(pkg-config/default) < 0.4.0)
  • No package found for: (crate(proptest/default) >= 0.9.0 with crate(proptest/default) < 0.10.0)
  • No package found for: (crate(serde_derive/default) >= 1.0.0 with crate(serde_derive/default) < 2.0.0)
  • No package found for: (crate(chrono/default) >= 0.4.0 with crate(chrono/default) < 0.5.0)
  • No package found for: (crate(crc/default) >= 1.0.0 with crate(crc/default) < 2.0.0)
  • No package found for: (crate(either/default) >= 1.1.0 with crate(either/default) < 2.0.0)
systemd
246.7-2.fc33
246.10-1.fc33
1
systemd-libs
246.7-2.fc33
246.10-1.fc33
2
libpwquality
1.4.4-1.fc33
1.4.4-2.fc33
2
pcre2
10.36-1.fc33
10.36-3.fc33
2
coreutils
8.32-15.fc33
8.32-17.fc33
2
iptables-libs
1.8.5-4.fc33
1.8.5-5.fc33
2
systemd-rpm-macros
246.7-2.fc33
246.10-1.fc33
2
glibc-common
2.32-3.fc33
2.32-4.fc33
2
p11-kit
0.23.22-1.fc33
0.23.22-2.fc33
2
systemd-pam
246.7-2.fc33
246.10-1.fc33
2
glibc
2.32-3.fc33
2.32-4.fc33
2
tzdata
2020f-1.fc33
2021a-1.fc33
3
python3
3.9.1-1.fc33
3.9.1-2.fc33
3
dbus-broker
24-1.fc33
26-1.fc33
3
p11-kit-trust
0.23.22-1.fc33
0.23.22-2.fc33
3
coreutils-common
8.32-15.fc33
8.32-17.fc33
3
glibc-minimal-langpack
2.32-3.fc33
2.32-4.fc33
3
pcre2-syntax
10.36-1.fc33
10.36-3.fc33
3
libibverbs
33.0-1.fc33
33.0-2.fc33
4
python3-libs
3.9.1-1.fc33
3.9.1-2.fc33
4
glibc-devel
2.32-3.fc33
2.32-4.fc33
4
pciutils
3.7.0-3.fc33
B
pciutils-libs
3.7.0-3.fc33
B
rdma-core
33.0-2.fc33
B
fedora-repos
33-1
33-2
B
kernel-headers
5.10.7-200.fc33
5.10.11-200.fc33
B
glibc-headers-x86
2.32-3.fc33
2.32-4.fc33
B
sqlite-libs
3.34.0-1.fc33
3.34.1-1.fc33
B
lua-srpm-macros
1-2.fc33
1-3.fc33
B
fedora-gpg-keys
33-1
33-2
B
hwdata
0.344-1.fc33
B
systemd
246.9-3.fc33
246.7-2.fc33
1
systemd-pam
246.9-3.fc33
246.7-2.fc33
2
glibc
2.32-2.fc33
2.32-3.fc33
2
systemd-libs
246.9-3.fc33
246.7-2.fc33
2
systemd-rpm-macros
246.9-3.fc33
246.7-2.fc33
2
glibc-common
2.32-2.fc33
2.32-3.fc33
2
glibc-minimal-langpack
2.32-2.fc33
2.32-3.fc33
3
python3-tqdm
4.55.1-1.fc33
4.56.0-1.fc33
3
libibverbs
32.0-1.fc33
33.0-1.fc33
4
binutils
2.35-15.fc33
2.35-18.fc33
4
glibc-devel
2.32-2.fc33
2.32-3.fc33
4
pciutils
3.6.4-2.fc33
hwdata
0.343-1.fc33
glibc-headers-x86
2.32-2.fc33
2.32-3.fc33
B
pciutils-libs
3.6.4-2.fc33
binutils-gold
2.35-15.fc33
2.35-18.fc33
B
rdma-core
32.0-1.fc33
systemd
246.7-2.fc33
246.9-3.fc33
1
systemd-rpm-macros
246.7-2.fc33
246.9-3.fc33
2
systemd-libs
246.7-2.fc33
246.9-3.fc33
2
coreutils
8.32-12.fc33
8.32-15.fc33
2
systemd-pam
246.7-2.fc33
246.9-3.fc33
2
python3-tqdm
4.50.2-1.fc33
4.55.1-1.fc33
3
coreutils-common
8.32-12.fc33
8.32-15.fc33
3
rpm-libs
4.16.0-5.fc33
4.16.1.2-1.fc33
B
kernel-headers
5.9.13-200.fc33
5.10.7-200.fc33
B
rpm-build-libs
4.16.0-5.fc33
4.16.1.2-1.fc33
B
rpm-build
4.16.0-5.fc33
4.16.1.2-1.fc33
B
rpm
4.16.0-5.fc33
4.16.1.2-1.fc33
B
libblkid-devel
2.36-3.fc33
2.36.1-1.fc33
1
libgpg-error
1.39-1.fc33
1.41-1.fc33
2
cargo
1.48.0-1.fc33
1.49.0-1.fc33
2
libfdisk
2.36-3.fc33
2.36.1-1.fc33
2
rust
1.48.0-1.fc33
1.49.0-1.fc33
2
xz-libs
5.2.5-3.fc33
5.2.5-4.fc33
2
libmount
2.36-3.fc33
2.36.1-1.fc33
2
libblkid
2.36-3.fc33
2.36.1-1.fc33
2
util-linux
2.36-3.fc33
2.36.1-1.fc33
2
libsmartcols
2.36-3.fc33
2.36.1-1.fc33
3
rust-std-static
1.48.0-1.fc33
1.49.0-1.fc33
3
libuuid
2.36-3.fc33
2.36.1-1.fc33
3
python3-babel
2.8.0-7.fc33
2.8.1-1.fc33
4
libarchive
3.5.0-1.fc33
3.5.1-1.fc33
B
keyutils-libs
1.6-5.fc33
1.6.1-1.fc33
B
gdbm-libs
1:1.18.1-5.fc33
1:1.19-1.fc33
B
python3-pytz
2020.4-1.fc33
2020.5-1.fc33
B
xz
5.2.5-3.fc33
5.2.5-4.fc33
B
hwdata
0.341-1.fc33
0.343-1.fc33
B
tzdata
2020d-1.fc33
2020f-1.fc33
3
No dependency changes
No dependency changes
Previous history